[Unit]
Description=Shell HTTP-Server by @drowkid01
After=network.target

[Service]
Type=simple
User=root
WorkingDirectory=/root
ExecStart=/bin/http-server.sh -start
Restart=always
RestartSec=3s

[Install]
WantedBy=multi-user.target
